#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: deepseq-generics
version: 0.1.1.1
id: deepseq-generics-0.1.1.1-89b96a14c3174c9479c238b3c844e802

license: BSD3
copyright: 2012, Herbert Valerio Riedel
maintainer: hvr@gnu.org
stability:
homepage: https://github.com/hvr/deepseq-generics
package-url:
synopsis: GHC.Generics-based Control.DeepSeq.rnf implementation
description: This package provides a "GHC.Generics"-based
             '\''Control.DeepSeq.Generics.genericRnf'\'' function which can be used
             for providing a '\''rnf'\'' implementation. See the documentation for
             the '\''genericRnf'\'' function in the "Control.DeepSeq.Generics" module
             to get started.
             .
             The original idea was pioneered in the @generic-deepseq@ package
             (see <http://www.haskell.org/pipermail/haskell-cafe/2012-February/099551.html>
             for more information).
             .
             This package differs from the @generic-deepseq@ package by working
             in combination with the existing @deepseq@ package as opposed to defining a
             conflicting drop-in replacement for @deepseq@'\''s @Control.Deepseq@ module.
category: Control
author: Herbert Valerio Riedel
exposed: True
exposed-modules: Control.DeepSeq.Generics
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/deepseq-generics-0.1.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/deepseq-generics-0.1.1.1
              /usr/local/lib
hs-libraries: HSdeepseq-generics-0.1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/deepseq-generics-0.1.1.1/html/deepseq-generics.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/deepseq-generics-0.1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
